@charset "utf-8"; 

.mapPopup {width: 400px}
.default {width: 392px; right: -32px}
#gun-sanPopup {margin-top: 80px}
#ic-sanPopup {margin-top: 111px}
#jungPopup {margin-top: 20px}
#wan-juPopup {margin-top: 111px}
#jin-anPopup {margin-top: 111px}
#mu-juPopup {margin-top: 111px}
#jang-suPopup {margin-top: 111px}
#gim-jePopup {margin-top: 111px}
#go-changPopup {margin-top: 80px}
#sun-changPopup {margin-top: 80px}
#im-silPopup {margin-top: 80px}
#nam-wonPopup {margin-top: 100px}


@media all and (max-width: 1024px) {
    
    .mapPopup {width: 310px}
    .mapPopup p {margin-top: 0}
    #gun-sanPopup, #ic-sanPopup, #jungPopup, #wan-juPopup, #jin-anPopup, #mu-juPopup, #jang-suPopup, #gim-jePopup, #go-changPopup, #sun-changPopup, #im-silPopup, #nam-wonPopup {margin-top: 0} 
    
}